Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/ppt/presentation/{id}
import requestsurl = "https://api.example.com/api/v1/ppt/presentation/{id}"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/api/v1/ppt/presentation/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "content": "<string>", "n_slides": 123, "language": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "slides": [ { "presentation": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "layout_group": "<string>", "layout": "<string>", "index": 123, "content": {}, "properties": {}, "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "html_content": "<string>", "speaker_note": "<string>", "ui": {} } ], "version": "<string>", "title": "<string>", "tone": "<string>", "verbosity": "<string>", "layout": {}, "structure": {}, "theme": {}, "fonts": null, "merged_components": null }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Successful Response
Show child attributes
Was this page helpful?